OpenIsle Docs
API 概览
Format markdown POST
Api
Ai
Format

# Format markdown

Format text via AI

POST
/`api`/`ai`/`format`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

Empty Object

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/ai/format" \  -H "Content-Type: application/json" \  -d '{    "property1": "string",    "property2": "string"  }'

    "string"

Reject user POST

Previous Page

Check token GET

Next Page

    curl -X POST "https://www.open-isle.com/api/ai/format" \
      -H "Content-Type: application/json" \
      -d '{
        "property1": "string",
        "property2": "string"
      }'